body, td {
        color: #454E58;
        font: normal 13px Arial, Helvetica, sans-serif;
}
#wrapper {
        width: 300px;
        margin: 0 auto; padding: 2px; 
        overflow: hidden
}
#menu {
        width: 360px; height: 680px; 
        float: left; border: 1px solid #E9E9E9; 
        padding: 6px; text-align: center
}
#open-space {
        float: left; width: 6px; height: 499px
}
#mapa {
        width: 700px; height: auto; 
        float: left; border: 1px solid #E9E9E9; padding: 4px
}
#mapa-img {
        background: url(../images/cianowice.jpg) no-repeat; 
        width: 700px; height: 499px
}
#adres {
        width: 300px; margin: 0 auto; 
        background-color: #ECECEC; height: auto; padding: 12px
}
#adres span {
        font-size: 16px; font-weight: bold
}
.kom {
        width: 300px; margin: 0 auto; 
        background-color: #ECECEC; height: auto; padding: 12px 12px 0 12px
}
img {
        border: 0px
}
a {
        border: 0px; color: maroon; text-decoration: none
}
